import { memo } from 'react';

function StatisticsCard({ title, text }) {
  return (
    <article className="flex flex-col justify-start	items-center max-w-[460px] w-full min-h-[356px] h-full pt-32 px-40 text-common-primary bg-primary-light rounded-20 shadow-light even:bg-secondary-main even:text-primary-light">
      <h3 className="mb-52 text-[80px] font-semibold">{title}</h3>
      <p className="text-xl	leading-5 font-light">{text}</p>
    </article>
  );
}

export default memo(StatisticsCard);
